<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="17990"/>
  <scenario:fire scenario:location="14067"/>
  <scenario:fire scenario:location="17202"/>
  <scenario:hydrant scenario:location="11291"/>
  <scenario:hydrant scenario:location="5622"/>
  <scenario:hydrant scenario:location="4146"/>
  <scenario:hydrant scenario:location="19251"/>
  <scenario:hydrant scenario:location="33873"/>
  <scenario:hydrant scenario:location="3264"/>
  <scenario:hydrant scenario:location="5955"/>
  <scenario:hydrant scenario:location="7881"/>
  <scenario:hydrant scenario:location="34244"/>
  <scenario:hydrant scenario:location="8520"/>
  <scenario:hydrant scenario:location="9375"/>
  <scenario:hydrant scenario:location="18033"/>
  <scenario:hydrant scenario:location="15045"/>
  <scenario:hydrant scenario:location="10971"/>
  <scenario:hydrant scenario:location="32559"/>
  <scenario:hydrant scenario:location="35591"/>
  <scenario:hydrant scenario:location="35348"/>
  <scenario:hydrant scenario:location="35588"/>
  <scenario:hydrant scenario:location="30809"/>
  <scenario:hydrant scenario:location="34654"/>
  <scenario:hydrant scenario:location="33282"/>
  <scenario:hydrant scenario:location="7251"/>
  <scenario:hydrant scenario:location="19560"/>
  <scenario:hydrant scenario:location="33668"/>
  <scenario:hydrant scenario:location="6963"/>
  <scenario:hydrant scenario:location="18478"/>
  <scenario:hydrant scenario:location="34279"/>
  <scenario:hydrant scenario:location="34278"/>
  <scenario:hydrant scenario:location="31070"/>
  <scenario:hydrant scenario:location="22371"/>
  <scenario:hydrant scenario:location="21965"/>
  <scenario:hydrant scenario:location="6261"/>
  <scenario:hydrant scenario:location="13812"/>
  <scenario:hydrant scenario:location="10236"/>
  <scenario:hydrant scenario:location="21687"/>
  <scenario:hydrant scenario:location="31167"/>
  <scenario:hydrant scenario:location="3066"/>
  <scenario:hydrant scenario:location="15944"/>
  <scenario:hydrant scenario:location="14156"/>
  <scenario:hydrant scenario:location="35982"/>
  <scenario:hydrant scenario:location="33817"/>
  <scenario:hydrant scenario:location="35969"/>
  <scenario:hydrant scenario:location="34178"/>
  <scenario:hydrant scenario:location="8457"/>
  <scenario:hydrant scenario:location="8880"/>
  <scenario:hydrant scenario:location="14502"/>
  <scenario:hydrant scenario:location="16752"/>
  <scenario:hydrant scenario:location="34581"/>
  <scenario:hydrant scenario:location="21092"/>
  <scenario:hydrant scenario:location="8097"/>
  <scenario:hydrant scenario:location="2292"/>
  <scenario:hydrant scenario:location="9312"/>
  <scenario:hydrant scenario:location="31106"/>
  <scenario:hydrant scenario:location="6900"/>
  <scenario:hydrant scenario:location="33014"/>
  <scenario:hydrant scenario:location="28828"/>
  <scenario:hydrant scenario:location="5271"/>
  <scenario:hydrant scenario:location="25352"/>
  <scenario:hydrant scenario:location="32766"/>
  <scenario:hydrant scenario:location="3111"/>
  <scenario:civilian scenario:location="33219"/>
  <scenario:civilian scenario:location="1221"/>
  <scenario:civilian scenario:location="34363"/>
  <scenario:civilian scenario:location="5577"/>
  <scenario:civilian scenario:location="32932"/>
  <scenario:civilian scenario:location="32624"/>
  <scenario:civilian scenario:location="25012"/>
  <scenario:civilian scenario:location="11661"/>
  <scenario:civilian scenario:location="14949"/>
  <scenario:civilian scenario:location="11220"/>
  <scenario:civilian scenario:location="24558"/>
  <scenario:civilian scenario:location="15874"/>
  <scenario:civilian scenario:location="21022"/>
  <scenario:civilian scenario:location="29867"/>
  <scenario:civilian scenario:location="22097"/>
  <scenario:civilian scenario:location="15376"/>
  <scenario:civilian scenario:location="29052"/>
  <scenario:civilian scenario:location="22471"/>
  <scenario:civilian scenario:location="25792"/>
  <scenario:civilian scenario:location="23545"/>
  <scenario:civilian scenario:location="14949"/>
  <scenario:civilian scenario:location="29378"/>
  <scenario:civilian scenario:location="33623"/>
  <scenario:civilian scenario:location="23850"/>
  <scenario:civilian scenario:location="18382"/>
  <scenario:civilian scenario:location="25632"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="20768"/>
  <scenario:civilian scenario:location="23132"/>
  <scenario:civilian scenario:location="12502"/>
  <scenario:civilian scenario:location="35268"/>
  <scenario:civilian scenario:location="13099"/>
  <scenario:civilian scenario:location="15955"/>
  <scenario:civilian scenario:location="25765"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="10389"/>
  <scenario:civilian scenario:location="17339"/>
  <scenario:civilian scenario:location="12650"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="9742"/>
  <scenario:civilian scenario:location="35667"/>
  <scenario:civilian scenario:location="19815"/>
  <scenario:civilian scenario:location="28899"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="15029"/>
  <scenario:civilian scenario:location="33132"/>
  <scenario:civilian scenario:location="15349"/>
  <scenario:civilian scenario:location="13877"/>
  <scenario:civilian scenario:location="17147"/>
  <scenario:civilian scenario:location="29405"/>
  <scenario:civilian scenario:location="25210"/>
  <scenario:civilian scenario:location="5064"/>
  <scenario:civilian scenario:location="8214"/>
  <scenario:civilian scenario:location="19760"/>
  <scenario:civilian scenario:location="11822"/>
  <scenario:civilian scenario:location="35004"/>
  <scenario:civilian scenario:location="9601"/>
  <scenario:civilian scenario:location="15235"/>
  <scenario:civilian scenario:location="18452"/>
  <scenario:civilian scenario:location="2427"/>
  <scenario:civilian scenario:location="2427"/>
  <scenario:civilian scenario:location="27267"/>
  <scenario:civilian scenario:location="29513"/>
  <scenario:civilian scenario:location="25210"/>
  <scenario:firebrigade scenario:location="31109"/>
  <scenario:firebrigade scenario:location="14949"/>
  <scenario:firebrigade scenario:location="28532"/>
  <scenario:firebrigade scenario:location="4416"/>
  <scenario:firebrigade scenario:location="20187"/>
  <scenario:firebrigade scenario:location="13959"/>
  <scenario:firebrigade scenario:location="20710"/>
  <scenario:firebrigade scenario:location="10305"/>
  <scenario:firebrigade scenario:location="29486"/>
  <scenario:firebrigade scenario:location="28179"/>
  <scenario:firebrigade scenario:location="28036"/>
  <scenario:firebrigade scenario:location="28036"/>
  <scenario:firebrigade scenario:location="3021"/>
  <scenario:firebrigade scenario:location="4974"/>
  <scenario:firebrigade scenario:location="18262"/>
  <scenario:firebrigade scenario:location="13625"/>
  <scenario:firebrigade scenario:location="26550"/>
  <scenario:firebrigade scenario:location="12108"/>
  <scenario:firebrigade scenario:location="18351"/>
  <scenario:firebrigade scenario:location="13099"/>
  <scenario:firebrigade scenario:location="25448"/>
  <scenario:firebrigade scenario:location="28036"/>
  <scenario:firebrigade scenario:location="25448"/>
  <scenario:firebrigade scenario:location="28036"/>
  <scenario:firebrigade scenario:location="28532"/>
  <scenario:firestation scenario:location="29146"/>
  <scenario:policeforce scenario:location="20597"/>
  <scenario:policeforce scenario:location="28206"/>
  <scenario:policeforce scenario:location="22697"/>
  <scenario:policeforce scenario:location="34002"/>
  <scenario:policeforce scenario:location="20214"/>
  <scenario:policeforce scenario:location="14486"/>
  <scenario:policeforce scenario:location="27920"/>
  <scenario:policeforce scenario:location="8556"/>
  <scenario:policeforce scenario:location="29486"/>
  <scenario:policeforce scenario:location="26731"/>
  <scenario:policeforce scenario:location="19652"/>
  <scenario:policeforce scenario:location="4434"/>
  <scenario:policeforce scenario:location="7269"/>
  <scenario:policeforce scenario:location="28287"/>
  <scenario:policeforce scenario:location="9929"/>
  <scenario:policeforce scenario:location="11193"/>
  <scenario:policeforce scenario:location="32708"/>
  <scenario:policeforce scenario:location="32714"/>
  <scenario:policeforce scenario:location="14486"/>
  <scenario:policeforce scenario:location="25515"/>
  <scenario:policeforce scenario:location="24725"/>
  <scenario:policeforce scenario:location="7746"/>
  <scenario:policeforce scenario:location="7746"/>
  <scenario:policeforce scenario:location="32752"/>
  <scenario:policeforce scenario:location="29540"/>
  <scenario:policeoffice scenario:location="14571"/>
  <scenario:ambulanceteam scenario:location="36066"/>
  <scenario:ambulanceteam scenario:location="24923"/>
  <scenario:ambulanceteam scenario:location="32674"/>
  <scenario:ambulanceteam scenario:location="14887"/>
  <scenario:ambulanceteam scenario:location="33691"/>
  <scenario:ambulanceteam scenario:location="23572"/>
  <scenario:ambulanceteam scenario:location="22008"/>
  <scenario:ambulanceteam scenario:location="19897"/>
  <scenario:ambulanceteam scenario:location="24422"/>
  <scenario:ambulanceteam scenario:location="28005"/>
  <scenario:ambulanceteam scenario:location="4326"/>
  <scenario:ambulanceteam scenario:location="24639"/>
  <scenario:ambulanceteam scenario:location="29459"/>
  <scenario:ambulanceteam scenario:location="34410"/>
  <scenario:ambulanceteam scenario:location="29502"/>
  <scenario:ambulanceteam scenario:location="28179"/>
  <scenario:ambulanceteam scenario:location="35362"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="23850"/>
  <scenario:ambulanceteam scenario:location="26872"/>
  <scenario:ambulanceteam scenario:location="20799"/>
  <scenario:ambulanceteam scenario:location="20509"/>
  <scenario:ambulanceteam scenario:location="19072"/>
  <scenario:ambulanceteam scenario:location="14140"/>
  <scenario:ambulanceteam scenario:location="6882"/>
  <scenario:ambulanceteam scenario:location="18875"/>
  <scenario:ambulanceteam scenario:location="25680"/>
  <scenario:ambulanceteam scenario:location="10524"/>
  <scenario:ambulancecentre scenario:location="25394"/>
  <scenario:ambulancecentre scenario:location="36011"/>
</scenario:scenario>
